Subject: GLOWBUGS digest 205

From: [email-masked]
Date: Sat, 1 Jun 1996 10:19:27 -0500 (CDT)

GLOWBUGS Digest 205

Topics covered in this issue include:

  1) BA/GB Net
	by [email-masked]
  2) fwd: Wanted, EF Johnson desk kilowatt
	by robert fowle <[email-masked]>
  3) Odd tubes FS
	by [email-masked] (David MEDLEY)
  4) Collins: 302C-1
	by robert fowle <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 31 May 1996 14:24:58 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: BA/GB Net
Message-ID: <[email-masked]>

Although I have been a bit lax in the last few days due to burdensome
committments and other assorted and sundry prevailing winds, I will make
an extra effort to be aboard tonight and saturday night for the BA/GB net.

QTR 0000/0100Z 
QRG 7051khz

QTR 0200/0300/0400/0500/0600Z
QRG 3579R545khz

Hope a few of us can make it at the appointed hours.  Bring along whatever
botteburner you can muster up, at whatever QRQ you may happen to want to run.
If 80M stays noisy, drop up to that shorter wave of 40 meters and keep on
burning holes in the ether.  7051khz is not too bad a QRG this time of year.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Fri, 31 May 1996 17:39:24 -0400 (EDT)
From: robert fowle <[email-masked]>
To: [email-masked]
Subject: fwd: Wanted, EF Johnson desk kilowatt
Message-ID: <[email-masked]>

posting this for a friend, who does not have net access.
****************

respond to: LEE HARRIS
                 847-439-4700  OFFICE
                 847-726-1660 HOME

Lee wants to find a Johnsone desk kilowatt in mint or near mint condition
for useage,
not for sitting collecting dust....he is also looking for the same condition
in a Ranger, Valiant (1 or 2 ?)..if you have or know somebody who has these
items for sale,
please pass this info along...

thank you.

===========================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. voice or fax  517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                 HAMMARLUND LITERATURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
===========================================================]-[->

------------------------------

Date: Sat, 01 Jun 1996 00:04:37
From: [email-masked] (David MEDLEY)
To: [email-masked]
Subject: Odd tubes FS
Message-ID: <[email-masked]>

I have been trying to get rid of these tubes. No reasonable or even 
unreasonable offer refused. The list is attached.
Regards
Dave

David Medley

>This box of stuff found in the back of my cupboard. Might be good 
>for collectors maybe.
>
>  1. COVAB Continetal Electric Co - Small PE cell 
>  2. Western Electric WE-215-A  Appears NIB
>  3. Marconi Radiotron 6AJ5- Appears NIB
>  4. Amperite type 64 ballast. Reads 114 ohms. In box.
>  5. Amperite 115C15 Delay Relay. Appears NIB
>  6. Amperite KL-45 ballast. Reads 170 ohms. In box
>  7. CBS Hytron 5348 NIB
>  8. 6J6 GE in box. 
>  9. Arcturus blue 127 - Good filament.
> 10. LaFayette 27. Good filament.
> 11. Duresite Ballast. Reads 9.2 ohms
> 12. 4 Raytheon BH rectifiers. Condition unknown.
> 13. Unmarked ballast tube. Reads 177 ohms.
> 14. RCA 6099. You now know as much as I do!!
> 15. Unknown ballast tube. Reads 0.6 ohms.
> 16. 2 Philco OZ4G condition unknown
> 17. 7 assorted photocells
>
>Anyone interested in this bunch of weirdos e-mail me:
>[email-masked]
>Regards
>Dave

------------------------------

Date: Sat, 1 Jun 1996 01:42:22 -0400 (EDT)
From: robert fowle <[email-masked]>
To: [email-masked]
Subject: Collins: 302C-1
Message-ID: <[email-masked]>

I have a Collins 302C-1 directional watt meter (minus the coupling unit).
what am I offered in Trade, or, if for lack of trade items, ....gulp...cash
for it?
===========================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. voice or fax  517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                 HAMMARLUND LITERATURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
===========================================================]-[->

------------------------------

End of GLOWBUGS Digest 205
**************************